{
  config,
  lib,
  pkgs,
  ...
}: {
  config = {
    home-manager.users.jade = {pkgs, ...}: {
      home.packages = with pkgs; [
        gruvbox-dark-icons-gtk
      ];
      gtk = {
        enable = true;
        cursorTheme = {
          package = pkgs.phinger-cursors;
          name = "phinger-cursors";
          size = 30;
        };
        iconTheme = {
          package = pkgs.gruvbox-dark-icons-gtk;
          name = "gruvbox-dark-icons";
        };
      };
    };
  };
}
